Skip to main content
POST
/
api
/
2.0
/
allergy_documentation
Create Allergy Documentation
curl --request POST \
  --url https://sandbox.elationemr.com/api/2.0/allergy_documentation/ \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "patient": 123
}'
{
  "patient": 123,
  "created_date": "2023-11-07T05:31:56Z",
  "deleted_date": "2023-11-07T05:31:56Z",
  "id": 123
}

Documentation Index

Fetch the complete documentation index at: https://help.elationhealth.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Body

application/json
patient
integer<int64>
required

Response

201 - application/json
patient
integer<int64>
required
created_date
string<date-time> | null
read-only
deleted_date
string<date-time> | null
read-only
id
integer
read-only